#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 req
version:              3.13.1
visibility:           public
id:                   req-3.13.1-8FMkhQfO7BuHApkB5rX39f
key:                  req-3.13.1-8FMkhQfO7BuHApkB5rX39f
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/req
synopsis:             HTTP client library
description:          HTTP client library.
category:             Network, Web
abi:                  94d0c27929bda8842dc2fac7cfb517fe
exposed:              True
exposed-modules:      Network.HTTP.Req
import-dirs:          /usr/lib/ghc-9.2.8/site-local/req-3.13.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/req-3.13.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-req
hs-libraries:         HSreq-3.13.1-8FMkhQfO7BuHApkB5rX39f
depends:
    aeson-2.1.2.1-AEAcBNDnyHsCd1TQh9QYcs
    authenticate-oauth-1.7-8dMt32PpyJUAMlLkSWH8zc base-4.16.4.0
    blaze-builder-0.4.2.3-IKxRmKhVbHpBC9UJti3YbK bytestring-0.11.4.0
    case-insensitive-1.2.1.0-70bos50a2k8AE0jNL30hL3 containers-0.6.5.1
    crypton-connection-0.3.2-427Kdfy4FaU2Idlyb2ietG exceptions-0.10.4
    http-api-data-0.5.1-7W9k8c2SIK1Ac4LatrnWJ
    http-client-0.7.17-7gQedVR8Bfm3p3WNr58unZ
    http-client-tls-0.3.6.3-B5wlQ9uSCVk2RP2QNtI1SV
    http-types-0.12.4-IeJkxIvFRgA16JgwLyqn6z
    modern-uri-0.3.6.1-4JydMGZ7tTrGuaYjHkJ847
    monad-control-1.0.3.1-GkuZPEUBz3BKbX9xfvMljM mtl-2.2.2
    retry-0.9.3.1-5MZoZ8epcUAKuyIzlsAcQd template-haskell-2.18.0.0
    text-1.2.5.0 transformers-0.5.6.2
    transformers-base-0.4.6-KOD2bxom1n4If90CQp5Jjk
    unliftio-core-0.2.1.0-2wlRerPMhUe3AYGiMsYOzn

haddock-interfaces:   /usr/share/doc/haskell-req/html/req.haddock
haddock-html:         /usr/share/doc/haskell-req/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

